
a.circle.active:before { 
    content: "close"; 

}

div.click.active span.notification span.close:after {
    content: "Ok";
}

span.slide-terms:after { content: "Terms of use"; }
span.slide-terms.active:before,
a.button.expandall.active:before,
a.productinfo.more.active:after { 
    content: "Close " !important; 
    }
a.button.more.active:before { content: "Close" !important; }

div.inline_letter p:first-of-type:before { content: "Company Letterhead"; }

#announcements a# span.country:before {
    content: "the "
}

div.api_consignment_details ul ol:before { content: "Box Contents"; }

div.api_consignment_dimensions:before { content: "Box Weight & Dimensions"; }


/* QUOTE HIGHLIGHTS UK */
/*body.GB td.serviceName.International.Economy.Freight span.name:after { content: "Delays expected up to 14 days."; }*/
/* QUOTE HIGHLIGHTS GERMANY */
body.DE table.Germany td.serviceName.Express.Saver.Deutschland span.name:after {
    content: "End of the next working day";
}
body.DE td.serviceName.TG.Flex div.badge-hover:after {
    content: "Max. goods value limited to 2000EUR";
}



    /* CHECKBOX SELECTOR OPTIONS */

.checkbox_selector.options.save_book label:before,
.checkbox_slider.labelled.save_book:before { content: "Save"; }
.checkbox_selector.options.save_book label:after,
.checkbox_slider:checked.labelled.save_book:before { content: "Book";}

.checkbox_selector.options.no_yes label:before,
.checkbox_slider.labelled.no_yes:before { content: "No"; padding-left: 5px; padding-right: 5px; }
.checkbox_selector.options.no_yes input:checked + label:after,
.checkbox_selector.options.no_yes input:checked ~ label:after,
.checkbox_slider:checked.labelled.no_yes:before,
.yes_slider input:checked + label:before,
.yes_slider input:checked ~ label:before {
    content: "Yes";
}

.checkbox_selector.options.unavailable label:before { content: "N/A"; }

.label_selector.no_yes input + label:after { content: "No"; width: 75px;}
.label_selector.no_yes input:checked ~ label:after,
.label_selector.no_yes input:checked + label:after { content: "Yes" !important; width: 75px;}



.checkbox_selector.options.save_use label:before,
.checkbox_slider.labelled.save_use:before { content: "Save"; }
.checkbox_selector.options.save_use input:checked + label:after,
.checkbox_slider.labelled.save_use:after { content: "Use"; }

.checkbox_selector.options.use label:before,
.checkbox_slider.labelled.use:before { content: "Use my points"; }
.checkbox_selector.options.use input:checked + label:after,
.checkbox_slider.labelled.use:after { content: "Use my points"; }

.checkbox_selector.options.rememberTerms label:before  { content: "Opted out of All Terms Agreed"; }
.checkbox_selector.options.rememberTerms input:checked + label:after { content: "Opted in to All Terms Agreed"; }

.checkbox_selector.options.saveCard label:after,
.checkbox_selector.options.saveCard label:before { content: "Save my card" !important; }

@media screen and (min-width: 751px) {
    ul#QuoteNotices li.service_restrictions a:after {
        content: "View";
    }
}

@media screen and (max-width: 750px) {
    /* QUOTE - QUOTE TABLE */

    #quotationTbl .emailQuote:after { content: " for later"; }

    td.transit_time:before,
    table.responsive.service-availability td:nth-of-type(3):before,
    table.responsive.courier.quote td:nth-of-type(2):before {
        content: "Estimated Transit Time";
    }
    td.chargeable_weight:before,
    table.responsive.airfreight.quote td:nth-of-type(4):before,
    table.responsive.volumetric td:nth-of-type(7):before,
    table.responsive.account-order-details td:nth-of-type(4):before,
    table.responsive.courier.quote td:nth-of-type(3):before { content: "Chargeable Weight"; }
    td.surcharges:before,
    table.responsive.courier.quote td:nth-of-type(4):before { content: "Surcharges"; }
    td.remote_surcharge:before,
    table.responsive.courier.quote td:nth-of-type(5):before { content: "Remote Surcharge"; }
    td.subtotal:before,
    table.responsive.courier.quote td:nth-of-type(6):before { content: "Subtotal"; }
    td.collection_charge:before,
    table.responsive.courier.quote td:nth-of-type(7):before { content: "Collection"; }
    td.printer:before,
    table.responsive.courier.quote td.printer:before { content: "Printer Needed?"; }
    td.route:before,
    table.responsive.airfreight.quote td:nth-of-type(5):before { content: "Route"; }

    /* QUOTE - EDIT QUOTE */

    table.responsive.quote-edit-type td:nth-of-type(2):before { content: "Parcel, Document or Pallet?"; }
    table.responsive.quote-edit-type td:nth-of-type(3):before { content: "Delivery Postcode"; }
    table.responsive.quote-edit-dims td:nth-of-type(5):before { content: "Girth (cm)"; }
    table.responsive.quote_destinations td.collectionCountry:before { content:"Collection Country:"; }
    table.responsive.quote_destinations td.deliveryCountry:before { content:"Delivery Country:"; }
    table.responsive.quote_destinations td.collectionCountryPcode:before { content:"Collection Postcode:"; }
    table.responsive.quote_destinations td.deliveryCountryPcode:before { content:"Delivery Postcode:"; }

    /* QUOTE - PACKING LIST*/
    table.responsive.view-order-package-list td:nth-of-type(1):before {
        content: "Commodity Code";
    }
    table.responsive.carrier-surcharges td:nth-of-type(2):before,
    table.responsive.view-order-package-list td:nth-of-type(2):before/*,
    table.responsive.packinglist td:nth-of-type(2):before*/ { content: "Description"; }
    table.responsive.view-order-package-list td:nth-of-type(3):before { content: "Value:"; }

    /* QUOTE - ORDEROVERVIEW */

    table.responsive.packagesummary td:nth-of-type(1):before { content: "Package Number"; }
    table.responsive.quote-edit-details td:nth-of-type(4):before,
    table.responsive.account-order-details td:nth-of-type(2):before,
    table.responsive.packagesummary td:nth-of-type(2):before { content: "Stated Weight"; }
    table.responsive.packagesummary td:nth-of-type(4):before,
    table.responsive.volumetric td:nth-of-type(4):before { content: "Dimensions"; }
    table.responsive.packagesummary.overview { content: "Packaging method:"; }

    /* ORDER CONFIRMATION DOWNLOADS */

    table.responsive.downloads td:nth-of-type(1):before { content: "Document Name:";}
    table.responsive.downloads td:nth-of-type(2):before { content: "Instructions:";}
    table.responsive.downloads td:nth-of-type(3):before { content: "Download Options:"; }

    /* MY ACCOUNT - VIEW ORDERS */
    table.responsive.quote-edit-details td:nth-of-type(2):before,
    table.responsive.courier.orders td:nth-of-type(3):before { content: "Service Type"; }
    table.responsive.watches td:nth-of-type(1):before,
    table.responsive.jewellery td:nth-of-type(1):before,
    table.responsive.volumetric td:nth-of-type(1):before,
    table.responsive.courier.orders td:nth-of-type(4):before,
    table.responsive.service-availability td:nth-of-type(2):before { content: "Service"; }

    table.responsive.seafreight.quote td:nth-of-type(1):before,
    table.responsive.seafreight.orders td:nth-of-type(3):before { content: "Vessel"; }
    table.responsive.airfreight.orders td:nth-of-type(4):before,
    table.responsive.seafreight.orders td:nth-of-type(4):before { content: "To"; }
    table.responsive.seafreight.orders td:nth-of-type(6):before { content: "Container Type"; }

    table.responsive.courier.orders td:nth-of-type(6):before { content: "Recipient"; }

    table.responsive.savedquotes td:nth-of-type(5):before,
    table.responsive.airfreight.quotedetails td:nth-of-type(1):before,
    table.responsive.courier.orders td:nth-of-type(7):before { content: "Country"; }
    
    table.responsive.airfreight.details td:nth-of-type(3):before,
    table.responsive.seafreight.details td:nth-of-type(2):before,
    table.responsive.courier.orders td:nth-of-type(9):before,
    table.responsive.seafreight.orders td:nth-of-type(5):before,
    table.responsive.airfreight.orders td:nth-of-type(5):before,
    table.responsive.quote-edit-dims td:nth-of-type(1):before,
    table.responsive.quote-edit-dims td:nth-of-type(1):before,
    table.responsive.savedquotes td:nth-of-type(4):before { content: "Weight (kg)"; }

    table.responsive.courier.orders td:nth-of-type(1):before,
    table.responsive.shop.orders td:nth-of-type(1):before,
    table.responsive.airfreight.orders td:nth-of-type(1):before,
    table.responsive.seafreight.orders td:nth-of-type(1):before { content: "Order Reference"; }

    table.responsive.courier.orders td:nth-of-type(2):before,
    table.responsive.shop.orders td:nth-of-type(2):before,
    table.responsive.savedquotes td:nth-of-type(1):before { content: "Your Reference"; }

    table.responsive.courier.orders td:nth-of-type(5):before,
    table.responsive.shop.orders td:nth-of-type(3):before,
    table.responsive.airfreight.orders td:nth-of-type(2):before,
    table.responsive.seafreight.orders td:nth-of-type(2):before { content: "Order Date"; }

    table.responsive.airfreight.orders td:nth-of-type(3):before { content: "Carrier"; }

    table.responsive.shop.orders td:nth-of-type(4):before,
    table.responsive.savedquotes td:nth-of-type(3):before { content: "Items"; }

    table.responsive.courier.orders td:nth-of-type(8):before,
    table.responsive.shop.orders td:nth-of-type(5):before  { content: "Tracking Number"; }

    table.responsive.courier.orders td:nth-of-type(10):before,
    table.responsive.shop.orders td:nth-of-type(6):before, 
    table.responsive.airfreight.orders td:nth-of-type(6):before,
    table.responsive.seafreight.orders td:nth-of-type(7):before,
    table.responsive.courier.invoices td:nth-of-type(3):before,
    table.responsive.airfreight.quote td:nth-of-type(8):before,
    table.responsive.seafreight.quote td:nth-of-type(8):before,
    table.responsive.shop.invoices td:nth-of-type(3):before { content: "Total Cost"; }

    table.responsive.airfreight.quote td:nth-of-type(9):before { content: "Price Per Kg"; }

    table.responsive.courier.orders td:nth-of-type(11):before { content: "Your Downloads"; }

    /* MY ACCOUNT - VIEW INVOICES */

    table.responsive.courier.invoices td:nth-of-type(1):before,
    table.responsive.airfreight.invoices td:nth-of-type(1):before,
    table.responsive.seafreight.invoices td:nth-of-type(1):before,
    table.responsive.shop.invoices td:nth-of-type(1):before { content: "Invoice Reference"; }

    table.responsive.courier.invoices td:nth-of-type(2):before,
    table.responsive.shop.invoices td:nth-of-type(2):before { content: "Date"; }

    table.responsive.courier.invoices td:nth-of-type(4):before,
    table.responsive.shop.invoices td:nth-of-type(4):before { content: "Paid"; }

    table.responsive.airfreight.invoices td:nth-of-type(2):before,
    table.responsive.seafreight.invoices td:nth-of-type(2):before { content: "Net"; }
    
    table.responsive.airfreight.invoices td:nth-of-type(3):before,
    table.responsive.seafreight.invoices td:nth-of-type(3):before { content: "VAT"; }
    
    table.responsive.airfreight.invoices td:nth-of-type(4):before,
    table.responsive.seafreight.invoices td:nth-of-type(4):before { content: "Gross"; }

    table.responsive.courier.invoices td:nth-of-type(5):before,
    table.responsive.shop.invoices td:nth-of-type(5):before { content: "Payment Due"; }

    /* MY ACCOUNT - SAVED QUOTES */

    table.responsive.savedquotes td:nth-of-type(2):before { content: "Date Created"; }
    table.responsive.savedquotes td:nth-of-type(6):before,
    table.responsive.airfreight.quote td:nth-of-type(3):before,
    table.responsive.accountusers td:nth-of-type(3):before { content: "Type"; }

    /* MY ACCOUNT - ACCOUNT USERS */

    table.responsive.accountusers td:nth-of-type(1):before { content: "Name"; }
    table.responsive.accountusers td:nth-of-type(2):before { content: "Email Address"; }
    
    table.responsive.accountusers td:nth-of-type(4):before { content: "Is active?"; }

    /* MY ACCOUNT - UPLOAD CENTER */

    table.responsive.uploads td:nth-of-type(1):before { content: "Document Name"; }
    table.responsive.uploads td:nth-of-type(2):before { content: "Category"; }
    table.responsive.uploads td:nth-of-type(3):before { content: "Uploaded By"; }
    table.responsive.uploads td:nth-of-type(4):before { content: "Upload Date"; }

    /* FREIGHT QUOTE - SHIPPING DETAILS */
    
    table.responsive.account-order-details td:nth-of-type(1):before,
    table.responsive.airfreight.details td:nth-of-type(2):before,
    table.responsive.seafreight.details td:nth-of-type(1):before { content: "Item No."; }
    table.responsive.airfreight.details td:nth-of-type(4):before,
    table.responsive.freight.consignmentinfo td:nth-of-type(2):before,
    table.responsive.account-order-details td:nth-of-type(5):before,
    table.responsive.quote-edit-dims td:nth-of-type(2):before,
    table.responsive.seafreight.details td:nth-of-type(3):before { content: "Length (cm)"; }
    table.responsive.airfreight.details td:nth-of-type(5):before,
    table.responsive.quote-edit-dims td:nth-of-type(3):before,
    table.responsive.account-order-details td:nth-of-type(6):before,
    table.responsive.freight.consignmentinfo td:nth-of-type(3):before,
    table.responsive.seafreight.details td:nth-of-type(4):before { content: "Width (cm)"; }
    table.responsive.airfreight.details td:nth-of-type(6):before,
    table.responsive.quote-edit-dims td:nth-of-type(4):before,
    table.responsive.account-order-details td:nth-of-type(7):before,
    table.responsive.freight.consignmentinfo td:nth-of-type(4):before,
    table.responsive.seafreight.details td:nth-of-type(5):before { content: "Height (cm)"; }

    table.responsive.volumetric td:nth-of-type(3):before,
    table.responsive.freight.consignmentinfo td:nth-of-type(1):before,
    table.responsive.airfreight.quotedetails td:nth-of-type(4):before { content: "Actual Weight"; }
    table.responsive.freight.consignmentinfo td:nth-of-type(5):before,
    table.responsive.packagesummary td:nth-of-type(3):before,
    table.responsive.account-order-details td:nth-of-type(3):before,
    table.responsive.volumetric td:nth-of-type(6):before { content: "Volumetric Weight"; }

    /* AIR FREIGHT QUOTE - QUOTE */

    table.responsive.airfreight.quotedetails td:nth-of-type(2):before { content: "Airport"; } 

    table.responsive.airfreight.quote td:nth-of-type(41):before { content: "From"; }
    table.responsive.seafreight.quote td:nth-of-type(6):before,
    table.responsive.seafreight.quote td:nth-of-type(6):before,
    table.responsive.airfreight.quote td:nth-of-type(6):before { content: "Freight Charges"; }
    table.responsive.seafreight.quote td:nth-of-type(7):before,
    table.responsive.airfreight.quote td:nth-of-type(7):before { content: "NES Fees"; }
    table.responsive.airfreight.quote td:nth-of-type(10):before { content: "Optional Collection"; }

    /* SEA FREIGHT QUOTE - QUOTE */

    table.responsive.fcl.consignmentinfo td:nth-of-type(3):before { content: "Load Point"; }
    table.responsive.fcl.consignmentinfo td:nth-of-type(4):before { content: "Container Type"; }

    table.responsive.fcl.consignmentinfo td:nth-of-type(1):before,
    table.responsive.seafreight.quote td:nth-of-type(2):before,
    table.responsive.quote-edit-details td:nth-of-type(1):before,
    table.responsive.seafreight.quotedetails td:nth-of-type(1):before { content: "Destination"; }
    table.responsive.seafreight.quote td:nth-of-type(3):before { content: "Close Date"; }
    table.responsive.seafreight.quote td:nth-of-type(4):before { content: "Departure Date"; }    
    table.responsive.seafreight.quote td:nth-of-type(5):before { content: "Estimated Arrival"; }
    table.responsive.fcl.consignmentinfo td:nth-of-type(2):before,
    table.responsive.seafreight.quotedetails td:nth-of-type(2):before { content: "Destination Seaport"; }
    table.responsive.quote-edit-type td:nth-of-type(1):before,
    table.responsive.quote-edit-details td:nth-of-type(3):before,
    table.responsive.seafreight.quotedetails td:nth-of-type(3):before,
    table.responsive.airfreight.quotedetails td:nth-of-type(3):before{ content: "Number of Items:"; }
    table.responsive.seafreight.quotedetails td:nth-of-type(4):before { content: "Declared Weight"; }

    
    /* SHOP */

    table.responsive.standard.tape td:nth-of-type(2):before,
    table.responsive.standard.boxes td:nth-of-type(2):before,
    table.responsive.standard.bubblewrap td:nth-of-type(2):before,
    table.responsive.standard.tapedispenser td:nth-of-type(2):before,
    table.standard.responsive.shop-item-summary td:nth-of-type(1):before { content: "Product Code: "; }

    table.responsive.standard.boxes td:nth-of-type(3):before { content: "Size: "; }
    table.responsive.standard.boxes td:nth-of-type(4):before { content: "L x W x H (cm): "; }
    table.responsive.standard.boxes td:nth-of-type(5):before { content: "L x W x H (inches): "; }
    table.responsive.standard.boxes td:nth-of-type(6):before { content: "Load Guide: "; }

    table.responsive.standard.tape td:nth-of-type(3):before,
    table.responsive.standard.tapedispenser td:nth-of-type(3):before,
    table.standard.responsive.shop-item-summary td:nth-of-type(2):before { content: "Product Name: "; }
    
    table.responsive.standard.tape td:nth-of-type(4):before,
    table.responsive.standard.bubblewrap td:nth-of-type(3):before { content: "Width (mm): "; }
    
    table.responsive.standard.tape td:nth-of-type(5):before,
    table.responsive.standard.bubblewrap td:nth-of-type(4):before { content: "Length (metres): "; }
    
    table.responsive.standard.tape td:nth-of-type(6):before,
    table.responsive.standard.boxes td:nth-of-type(7):before,
    table.responsive.standard.bubblewrap td:nth-of-type(5):before,
    table.responsive.standard.tapedispenser td:nth-of-type(4):before { content: "Unit Price: "; }
    
    table.responsive.standard.tape td:nth-of-type(7):before,
    table.responsive.standard.boxes td:nth-of-type(8):before,
    table.responsive.standard.bubblewrap td:nth-of-type(6):before,
    table.responsive.standard.tapedispenser td:nth-of-type(5):before,
    table.standard.responsive.shop-item-summary td:nth-of-type(3):before { content: "Quantity: "; }
    
    table.standard.responsive.shop-item-summary td:nth-of-type(4):before { content: "Item Price: "; }
    table.standard.responsive.shop-item-summary td:nth-of-type(5):before { content: "Delete: "; }

    /* SAVED CONSIGNMENTS */

    table.standard.responsive.savedconsignments td.nickname:before {content: "Name: "; }
    table.standard.responsive.savedconsignments td.itemtype:before {content: "Item Type: "; }
    table.standard.responsive.savedconsignments td.pieces:before {content: "No. Items: "; }
    table.standard.responsive.savedconsignments td.weight:before {content: "Weight (kg): "; }
    table.standard.responsive.savedconsignments td.length:before {content: "Length (cm): "; }
    table.standard.responsive.savedconsignments td.width:before {content: "Width (cm): "; }
    table.standard.responsive.savedconsignments td.height:before {content: "Height (cm): "; }

    /* SAVED CUSTOMS INVOICES */

    table.standard.responsive.savedinvoices td.ConsignmentName:before {content: "Name: "; }
    table.standard.responsive.savedinvoices td.ConsignmentSummary:before {content: "Consignment Summary: "; }
    table.standard.responsive.savedinvoices td.NoBoxes:before {content: "No. of Boxes: "; }
    table.standard.responsive.savedinvoices td.NoLines:before {content: "No. of Lines: "; }
    table.standard.responsive.savedinvoices td.ConsignmentWeight:before {content: "Total Weight (kg): "; }
    table.standard.responsive.savedinvoices td.Consignmentvalue:before {content: "Total Value: "; }
    table.standard.responsive.savedinvoices td.ConsignmentType:before {content: "Commercial/Private: "; }
    table.standard.responsive.savedinvoices td.CommodityCode:before {content: "Commodity Code: "; }
    table.standard.responsive.savedinvoices td.Description:before {content: "Description: "; }
    table.standard.responsive.savedinvoices td.CountryOfOrigin:before {content: "Country of Origin: "; }
    table.standard.responsive.savedinvoices td.NoUnits:before {content: "No. of Units: "; }
    table.standard.responsive.savedinvoices td.UnitWeight:before {content: "Unit Weight: "; }
    table.standard.responsive.savedinvoices td.UnitValue:before {content: "Unit Value: "; }

    /* API INTEGRATIONS AREA */

    table.responsive.ApiShopify td.quote:before {content: "Quote: "; }


    /* CRATE CALCULATOR */
    table.responsive.crate td:nth-of-type(1):before {
        content: "Length: ";
    }
    table.responsive.crate td:nth-of-type(2):before { content: "Width: "; }
    table.responsive.crate td:nth-of-type(3):before { content: "Height: "; }
    table.responsive.crate td:nth-of-type(4):before { content: "Unit: "; }
     
    /* TRANSIT TIME CALCULATOR */

    table.service-availability tr td:nth-of-type(4):before { content: "Estimated Delivery: "; }

    /* DB CONTENT PAGES - SERVICES */

    table.responsive.services td:nth-of-type(3):before,
    table.responsive.carrier-info td:nth-of-type(2):before { content: "Suitable for: "; }
    table.responsive.services td:nth-of-type(5):before,
    table.responsive.carrier-info td:nth-of-type(4):before { content: "UK: "; }
    table.service-availability.de tr td:nth-of-type(2):before,
    table.responsive.sizeRestrictions.de td:nth-of-type(2):before,
    table.responsive.size-and-weight.de td:nth-of-type(2):before { content: "Germany: " !important; }
    table.responsive.services td:nth-of-type(6):before,
    table.responsive.sizeRestrictions td:nth-of-type(3):before,
    table.responsive.carrier-info td:nth-of-type(5):before { content: "Europe: "; }
    table.responsive.services td:nth-of-type(7):before,
    table.responsive.sizeRestrictions td:nth-of-type(4):before,
    table.responsive.carrier-info td:nth-of-type(6):before { content: "Rest of World: "; }

    /* DB CONTENT PAGES - CARRIER SERVICE INFO */

    table.responsive.volumetric td:nth-of-type(2):before { content: "Parcel Weight: "; }
    table.responsive.volumetric td:nth-of-type(5):before { content: "Divisor: "; }

    table.responsive.carrier-surcharges td:nth-of-type(1):before { content: "Category: "; }
    table.responsive.carrier-surcharges td:nth-of-type(3):before { content: "Fee: "; }

    table.service-availability tr td:nth-of-type(3):before,
    table.responsive.size-and-weight td:nth-of-type(2):before { content: "United Kingdom: "; }
    table.responsive.size-and-weight td:nth-of-type(3):before { content: "Europe: "; }
    table.service-availability tr td:nth-of-type(5):before,
    table.responsive.size-and-weight td:nth-of-type(4):before { content: "Rest of the World: "; }

    /* DB CONTENT PAGES - INFO PAGES */

    table.responsive.vat-no-formats td:nth-of-type(1):before { content: "Code/Country: "; }
    table.responsive.vat-no-formats td:nth-of-type(2):before { content: "VAT No. Format: "; }

    
    
    table.responsive.jewellery td:nth-of-type(3):before { content: "Max. Value per Piece: "; }
    table.responsive.watches td:nth-of-type(3):before,
    table.responsive.jewellery td:nth-of-type(4):before { content: "Max. Consignment Value: "; }
    table.responsive.watches td:nth-of-type(4):before,
    table.responsive.jewellery td:nth-of-type(5):before { content: "Max. Insurance Value: "; }

    table.responsive.fraudReports td:nth-of-type(1):before { content: "Last reported:"; }
    table.responsive.fraudReports td:nth-of-type(2):before { content: "Description:"; }
    table.responsive.fraudReports td:nth-of-type(3):before { content: "Contact/Sender Names:"; }
    table.responsive.fraudReports td:nth-of-type(4):before { content: "Contact Info:"; }
    table.responsive.fraudReports td:nth-of-type(5):before { content: "Fake Order Refs:"; }

    /* GENERAL USE */
    
    td.uk b:before { content: "UK? "; }
    td.europe b:before { content: "Europe? "; }
    td.worldwide b:before { content: "Worldwide? "; }
    td.tracked b:before { content: "Tracked? "; }
    td.trackable b:before { content: "Is it fully trackable? "; }
    td.drop-off b:before { content: "Drop-off? "; }
    td.collection b:before { content: "Collection? "; }
    td.personalfx b:before { content: "Send personal effects?"; }

    table.responsive.cartLandTable.orders tr.cartLandInfo td:nth-of-type(2):before { content: ""; }

    table.responsive.cartLandTable.orders tr.cartLandParcel td:nth-of-type(2):before { content: "Stated Weight"; }
    table.responsive.cartLandTable.orders tr.cartLandParcel td:nth-of-type(3):before { content: "Dimensions"; }


/* TEXT ASSOCIATED CLASSES FOR HEADING TABLE ROWS IN MOBILE VIEW */


/* BOOK NOW */ table.responsive td.txtBookNowQ:before { content: "Book Now?"; }

/* CHARGEABLE WEIGHT */ table.responsive td.txtChargeableWeight:before { content: "Chargeable Weight:"; }

/* COLLECTION */ table.responsive td.txtCollection:before { content: "Collection:"; }

/* COLLECTION MANIFEST */ table.responsive td.txtManifest:before { content: "Collection Manifest:"; }

/* COLLECTION POSTCODE */ table.responsive td.txtCollectPcode:before { content: "Collection Postcode:"; }

/* CONSIGNMENT VALUE (INSURANCE) */ table.responsive td.txtConsValue:before { content: "Consignment Value"; }

/* DECLARED VALUE */ table.responsive td.txtDeclaredValue:before { content: "Declared Value:"; }

/* DELIVERY POSTCODE */ table.responsive td.txtDeliverPcode:before { content: "Delivery Postcode:"; }

/* DESCRIPTION */ table.responsive td.txtDescription:before { content: "Description:"; }

/* DETAILS */ table.responsive td.txtDetails:before { content: "Details:"; }

/* DOCUMENTS */ table.responsive td.txtDocuments:before { content: "Documents:"; }

/* INSURANCE */ table.responsive td.txtInsurance:before { content: "Insurance:"; }

/* INSURANCE QUOTE */ table.responsive td.txtInsuranceQuote:before { content: "Insurance Quote:"; }

/* INSURANCE VALUE */ table.responsive td.txtInsuranceValue:before { content: "Insurance Value:"; }

/* PRICE */ table.responsive td.txtPrice:before { content: "Price:"; }

/* SATURDAY DELIVERY */ table.responsive td.txtSaturdayDeliveryFee:before { content: "Saturday delivery:"; }

/* REFERENCE */ table.responsive td.txtReference:before { content: "Reference:"; }

/* REMOTE SURCHARGE */ table.responsive td.txtRemoteSurcharge:before { content: "Remote Surcharge:"; }

/* SERVICE */ table.responsive td.txtService:before { content: "Service:"; }

/* SUMMARY */ table.responsive td.txtSummary:before { content: "Summary:"; }

/* SURCHARGES */ table.responsive td.txtSurcharges:before { content: "Surcharges:"; }

/* TOTAL */ table.responsive td.txtTotal:before { content: "Total:"; }

/* TOTAL SURCHARGES */ table.responsive td.txtTotalSurcharges:before { content: "Total Surcharges:"; }

/* VAT */ table.responsive td.txtVAT:before { content: "VAT:"; }

/* VIEW DETAILS */ table.responsive td.txtViewDetails:before { content: "View Details:"; }
    
/* Fragile */ table.responsive td.txtFragile:before { content: "Fragile:"; }
/* Used */ table.responsive td.txtUsed:before { content: "Used:"; }
/* UnderwrittenBy */ table.responsive td.txtUnderwrittenBy:before { content: "Underwritten By:"; }
/* Terms */ table.responsive td.txtTerms:before { content: "Terms:"; }
/* Excess */ table.responsive td.txtExcess:before { content: "Excess:"; }

}

@media screen and (max-width: 650px) {
    #form_add_consignment form .dimensions_row div:first-of-type:before {
        content: "Weight (kg):";
    }

    #form_add_consignment form .dimensions_row div:nth-of-type(2):before {
        content: "Length (cm):";
    }

    #form_add_consignment form .dimensions_row div:nth-of-type(3):before {
        content: "Width (cm):";
    }

    #form_add_consignment form .dimensions_row div:nth-of-type(4):before {
        content: "Height (cm):";
    }
}

@media screen and (max-width: 529px) {
    #form_add_consignment form .dimensions_row div:first-of-type:before { content: "Weight (kg):"; }
    #form_add_consignment form .dimensions_row div:nth-of-type(2):before { content: "Length (cm):"; }
    #form_add_consignment form .dimensions_row div:nth-of-type(3):before { content: "Width (cm):"; }
    #form_add_consignment form .dimensions_row div:nth-of-type(4):before { content: "Height (cm):"; }


}


@media screen and (min-width: 500px) {

    /* MY ACCOUNT - VIEW ORDERS */

    ul.quote-tools.my-orders a.btn.blue.excel span:after { content: " to Excel"; }
    /*ul.quote-tools.my-orders a.btn.blue.lookup span:after { content: " orders"; }*/
    ul.quote-tools.my-orders a.btn.btn.blue.pdf span:before { content: "Batch "; }

}
@media screen and (max-width: 500px) {

    a.more:before { content: "Info "; }

    div.survey a.more:before { content: ""; }


}